<?php

namespace App\Tests\Entity;

use App\Entity\Formules;
use App\Entity\FormulesOptionsInclus;
use PHPUnit\Framework\TestCase;

class FormulesOptionsInclusTest extends TestCase
{
    public function testGettersAndSetters()
    {
        $optionsInclus = new FormulesOptionsInclus();
        $formule = new Formules();

        $optionsInclus->setName('Included Option');
        $optionsInclus->setFormule($formule);

        $this->assertEquals('Included Option', $optionsInclus->getName());
        $this->assertSame($formule, $optionsInclus->getFormule());
    }
}
